4 Comments

升級 OS X EI Capitan 後 SPSS 不能用?!因為沒有舊版 Java

前幾天因為升級 OS X EI Capitan 出了點小問題,所以乾脆重新安裝系統,

沒想到安裝好 EI Capitan之後發現 SPSS 22 for Mac 竟然無法安裝在 EI Capitan 上,

查了一下 IBM 官網 SPSS for Mac 的 system requirement

即使是最新版的  SPSS 23 也沒有說支援 OS X EI Capitan!

不過因為安裝 SPSS 22 時顯示需要安裝舊版 Java 6

所以上 Apple 官網找了一下,居然也給我找到了!

Java for OS X 2015-001
https://support.apple.com/kb/DL1572?viewlocale=zh_TW&locale=zh_TW

Java for OS X 2015-001

安裝完 Java for OS X 2015-001 後,SPSS for Mac v22 就能順利安裝在 EI Capitan 上了。

 

4 Comments

      1. Macrumor 那裡用的是 Java for OSX 2014-001, 而apple官網裡最新的是 2015-001,
        會不會是差在這裡?
        anyway, 解決您的問題就好!

  1. 跟你碰到類似的問題,我是安裝IBM i Access Client Solutions,他跟我說沒有java 6 無法啟動,正好找到您的文章,希望可以解決問題,謝謝。

發表迴響

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料

%d 位部落客按了讚: